@hookform/resolvers versions and peer dependencies

The table below has a list of all versions of @hookform/resolvers compatible peers dependencies.

Version Peer Dependency Versions
0.0.4 - 0.1.0
  • react-hook-form @ >=6.0.0
0.1.1
  • react-hook-form @ >=6.0.0
1.0.0 - 1.3.7
  • react-hook-form @ >=6.6.0
2.0.0 - 2.6.1
  • react-hook-form @ ^7.0.0